<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bootstrap Example</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <style>
        article {
            border: 1px solid black;
        }
    </style>
</head>

<body>
    <div class="container-fluid">
        <div class="row">
            <!-- fera 12 colonnes de xs jusqu'à sm, puis 4 colonnes de md jusqu'à xxl -->
            <div class="col-md-4">
                <article>
                    <h2>Titre 1</h2>
                    <p>Le contenu</p>
                </article>
            </div>

            <div class="col-md-4">
                <article>
                    <h2>Titre 2</h2>
                    <p>Le contenu</p>
                </article>
            </div>

            <div class="col-md-4">
                <article>
                    <h2>Titre 3</h2>
                    <p>Le contenu</p>
                </article>
            </div>

        </div>
    </div>
</body>

</html>